@import "../font/font.css";


.leave-your-phone-number__fon{
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.leave-your-phone-number__fon:before{
    content: "";
    position: absolute;
    bottom: -55px;
    left: 0;
    background-image: url("../img/flower1.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 568px;
    width: 100%;
    height: 247px;
    z-index: 999;
}
.leave-your-phone-number__fon:after{
    content: "";
    position: absolute;
    top: 25px;
    right: 0;
    background-image: url("../img/flower2.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 424px;
    width: 100%;
    height: 461px;
    z-index: 999;

}

.leave-your-phone-number {
    padding: 70px 20px 96px;
}
.leave-your-phone-number__title h3{
    font-size: 24px;
    font-family: 'GothaProReg';
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.333;
    text-align: center;
}
.leave-your-phone-number__title p{
    font-size: 20px;
    font-family: 'GOTHIC';
    color: rgb(255, 255, 255);
    line-height: 1.3;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}
.leave-your-phone-number__form{
    max-width: 776px;
    width: 100%;
    margin: 45px auto 0;
}
.leave-your-phone-number__form .sign-free-consultation__inp{
    max-width: 233px;
    width: 100%;
}
.leave-your-phone-number__form .sign-free-consultation__inp label input{
    height: 50px;
    border-radius: 50px;
    padding-left: 20px;
}
.leave-your-phone-number__form  .sign-free-consultation__inp + .sign-free-consultation__inp{
    margin-top: 0;
}
.leave-your-phone-number__form .sign-free-consultation__btn{
    margin-top: 0;

}
.leave-your-phone-number__form__box{
    width: 100%;
}
.leave-your-phone-number__form__box .sign-free-consultation__btn{
    max-width: 269px;
    width: 100%;
    margin-left: 8px;
}







@media (max-width: 1499.98px){
    .leave-your-phone-number__fon:before {
        bottom: -63px;
        background-size: contain;
        max-width: 435px;
        height: 197px;
    }
    .leave-your-phone-number__fon:after {
        top: 40px;
        background-size: contain;
        max-width: 272px;
        height: 296px;
    }


}
@media (max-width: 1299.98px){

    .leave-your-phone-number__fon:after {
        top: 103px;
        max-width: 217px;
        height: 236px;
    }
    .leave-your-phone-number__fon:before {
        bottom: -49px;
        max-width: 385px;
        height: 171px;
    }

}
@media (max-width: 1169.98px){
    .leave-your-phone-number__fon:after {
        display: none;
    }
    .leave-your-phone-number__fon:before {
        display: none;

    }
    .leave-your-phone-number {
        padding: 60px 20px 70px;
    }
    .leave-your-phone-number__form__box{
        flex-direction: column;
        align-items: center;
    }
    .leave-your-phone-number__form .sign-free-consultation__inp {
        max-width: 269px;
        width: 100%;
    }
    .leave-your-phone-number__form .sign-free-consultation__inp + .sign-free-consultation__inp {
        margin-top: 15px;
    }
    .leave-your-phone-number__form__box .sign-free-consultation__btn {
        margin-left: 0;
        margin-top: 15px;
    }
}
@media (max-width: 991.98px){

}

@media (max-width: 767.98px){
    .leave-your-phone-number__title h3 {
        font-size: 22px;
    }
}
@media (max-width: 575.98px){
    .leave-your-phone-number__title h3 {
        font-size: 19px;
    }
    .leave-your-phone-number__title p {
        font-size: 18px;
        margin-bottom: 0px;
    }
}